[DM-Derailment UTUIDataProvider_MapInfo]
MapName=DM-Derailment
FriendlyName=Derailment
PreviewImageMarkup=<Images:DM-Derailment.MAT_MapPic>
Description=MAP CREATED BY: Xyius  EMAIL ADDRESS: Xyius@yahoo.com
NumPlayers=2 to 8 players